Serviceguard
cancel
Showing results for 
Search instead for 
Did you mean: 

Printing problem on new Serviceguard for Linux CDs

Serviceguard for Linux
Honored Contributor

Printing problem on new Serviceguard for Linux CDs

The latest release of Serviceguard for Linux added support of Red Hat EL 4. The printing on one of the CDs, 5013-3707, is incorrect. The printing says "HP Serviceguard for Linux for Integrity A.11.16". It should say "HP Serviceguard for Linux A.11.16". The files on the CD are correct, they for the x86 and x86-64 architectures. It is OK to use these CDs.

The manufacturing process will be updated as soon as possible.

The CDs for the Integrity version of the product are not affected.

We apologize for any inconvenience.